RubyGems Navigation menu

guard-fast_spec 0.0.1

Guard::FastSpec automatically run your specs (much like autotest).

Gemfile
          gem 'guard-fast_spec', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install guard-fast_spec -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Thibaud Guillaume-Gentil

Owners:

Total downloads 2,206

For this version 1,063

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 5, 2012 (8 KB)
  2. 0.0.1 - April 5, 2012 (10 KB)

Runtime Dependencies:

Development Dependencies: